/*
	This is the CSS stylesheet that is used for the default Nucleus skin.

	Here's how the pages are built up:

	(Note: the format outlined below is NOT mandatory. If you want your
	 site to use another structure, edit skins and templates, and define
	 your own stylesheet. The default skins and templates only serves as
	 an example of how a site running Nucleus can look.)

	MAIN PAGE
	---------

	body
		div.contents
			h1 (site title)
				h2 (date header)
					h3 (item title)
						div.itembody (item text)
						span.iteminfo (time / author / editlink / amount of comments)
		div.logo
		div.menu
			h1 (navigation, hidden link)
				h2 (menu titles)

	DETAILED PAGE
	-------------
	body
		div.contents
			h1 (site title)
				h2 (item title)
					div.itembody (item text)
					div.iteminfo (item info)
				h2 (comments)
					h3 (commentor name)
							div.commentbody
				h2 (add comment)
		div.logo
		div.menu
			h1 (navigation, hidden link)
				h2
/* definitions applying to the contents block */


/* definitions applying to the logo */
.logo {
	position: absolute;

	top: 20px;
	left: 20px;
}

.menu {
	position: absolute;

	top: 175px;
	left: 30px;
	width: 110px;

	/* use a lighter text color (grey) and a smaller font */
	color: #777;
	font-size: small;
}

/*
	Definitions for headers in the menu (.menu h2), page titles (h1)
	and dateheads (.contents h2):
	- page titles are centered (within the .contents div)
	- menu headers (h2) use a small font
	- dateheads use a large font and are in a box
*/

h1 {
	text-align: center;
}

.menu h2 {
	font-size: small;
}

.contents h2 {
	background-color: whitesmoke;
	border: 1px solid #ccc;

	padding: 5px;

	font-size: large;

	margin-bottom: 5px;
}

/*
	Definitions for the item listings like they are done on the main page and in archives
	- h3.item is the title of an item (<h3 class="item">)
	- .itembody is the item contents
	- .iteminfo contains the time of posting and the name of the author, and the amount of comments

	anchors in the iteminfo (.iteminfo a) are not underlined and bold
*/

/* item title */
.item {
	font-size: 17px; /* x-large */
	margin: 0px;
	margin-top: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}

.randomitem {
	font-size: 17px; /* x-large */
	margin: 0px;
	margin-top: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}



.itembody {
	margin-top: 5px;
	margin-bottom: 5px;
	text-decoration: none;
}

.iteminfo {
	font-size: x-small;
	color: gray;
}

.iteminfo a {
	font-weight: bolder;
	color: #555;
	text-decoration: none;
}

/*
	Definitions of how comments listings look like on item pages
	- h3.comment contains the name of the comment author
	- .commentbody contains the text from the comment
	- .commentinfo contains the time of commenting
*/

/* comment title */
h3.comment {
	font-size: x-large;
	margin: 0px;
	margin-top: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
}

.commentbody {
	text-align: justify;
}

.commentinfo {
	font-size: x-small;
	color: gray;
}


/*
	Some rules that apply to contents generated using the markup buttons
	"add left box" and "add right box"

	both boxes have slightly larger text, and take a maximum of 20% of
	the width of the contents.
*/

.leftbox, .rightbox {
	margin: 3px;
	padding: 3px;
	font-size: larger;
	width: 20%;
}
.leftbox {
	float: left;
	border-right: 2px solid #ccc;
}
.rightbox {
	float: right;
	border-left: 2px solid #ccc;
}


/*
	Some general rules:
	- images never have a border (even when they are inside a hyperlink)
	- elements having class="skip" are not shown
	- item lists using <ul class="nobullets"> have no list-item bullets
	- highlighted text (in search results) have a yellow background
*/

img {
	border: none;
}

.skip {
	display: none;
}

ul.nobullets {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}

.highlight {
	background-color: #666666;
	font-weight: bold;
}

.caption {
	color: #FFFFFF;
	margin: 2px;
	font-size: 10px;
	font-weight: bold;

}

		 a#tooCool {
	 position: fixed;
	 right: 0;
	 bottom: 0;
	display: block;
	height: 80px;
	width: 80px;
	background: url(http://www.unconfirmedsources.com/ads/too_cool.gif) bottom right no-repeat;
	text-indent: -999em;
	text-decoration: none;
	}

#NPG_gallery {
			margin-top: 5px;
			margin-bottom: 5px;
			padding-left: 5px;
			padding-right: 5px;
			position:relative;
		}

		/*thumbnails are displayed as a 'list'*/
		ul.thumbnail {list-style: none;}

		ul.thumbnail li {
			float: left;
			width: 115px;
			height: 140px;
			padding: 10px;
			margin: 10px;
			background-color: rgb(225,225,225);
		}

		/*thumbnail container*/
		#NPG_thumbnail {
			margin-top: 5px;
			margin-bottom: 5px;
			padding-left: 5px;
			padding-right: 5px;
			position:relative;
		}
		/*footer container -- used so that the footer contents are actually displayed below the thumbnails, without clear:both the footer is displayed under the thumbnails*/
		#NPG_footer {
			clear:both;
		}
/* Provided by MyFreeTemplates.com */

.sidetable {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3464A7;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5DAC9B;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;

}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.sidetable2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.sidelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFBE00;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;

}
.baseline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.navbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}


